Howto install Lua5.14 in Debian

1) Install pre-require "sudo apt-get install build-essential readline-common libreadline-dev"

2) wget http://www.lua.org/ftp/lua-5.1.4.tar.gz

3) tar zvxf lua-5.1.4.tar.gz

4) cd lua-5.1.4

5) make linux

6) make linux install

7) test with "lua -v", should be 5.1.4.

That’s all!

发表评论